div.abs, img.abs, a.abs, .abs, h1.abs {
	position: absolute;
	display: block;
}
div.rel, img.rel, a.rel, .rel, h1.rel {
	position: relative;
	display: block;
}
img {
	border: 0;
}
/*Block solution by Sergei Chikuyonok*/
.d-shadow {
	position:absolute;
	left: 0px;
	top: 0px;
	width:80%;
	z-index: 100;
}
.d-shadow-wrap {
	position:relative;
	width:100%;
	padding:15px 21px 0 21px;
	margin:-15px -21px 0 -21px;
	overflow:hidden;
}
.d-shadow-wrap p {
	padding: 6px 6px 0 6px;
	margin: 0 0 0 0;
	text-align: left;
}
.d-shadow-wrap ul {
	padding: 0 0 0 6px;
	margin: 6px 6px 0 9px;
	text-align: left;
}
.d-sh-cn {
	position:absolute;
	background:url(../shd-medium.png) no-repeat;
	left:-31px;
	z-index:-1;
}
/* top: right & left */
.d-sh-tl, .d-sh-tr {
	height:2500px;
	top:-33px;
}
/* two lefts */
.d-sh-tl, .d-sh-bl {
	width:100%;
}
/* two rights */
.d-sh-tr, .d-sh-br {
	width:31px;
	margin-left:100%;
}
/* bottom: right & left */
.d-sh-bl, .d-sh-br {
	height:33px;
}
.d-sh-bl {
	left:-52px;
	padding-right:42px;
	clip:rect(auto auto auto 25px);
}
.d-sh-br {
	left:-10px;
}
.d-top, .d-mtop {
	position: absolute;
	background:url(../pics/tarrow.png) no-repeat;
	left: 70px;
	width: 65px;
	height: 50px;
	top: -54px;
	z-index:200;
}
.d-bottom {
	position: absolute;
	background:url(../pics/barrow.png) no-repeat;
	left: -260px;
	width: 66px;
	height: 56px;
	top: 15px;
	z-index:250;
}
/*MAIN part*/
body {
	background: #F9DDB5;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 11pt;
	font-family: Arial, Verdana, sans-serif;
}

h1, h1 a, h2 a, h3, h3 a, h2, a, a:visited {
	color: #C31933;
}
h1 a {
	text-decoration: none;
	border-bottom: 2px dotted #C31933;
}
ul.index {
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	color: #C31933;
}
.index span {
	color: #000000;
}
div.header {
	left: 0px;
	top: 0px;
	width: 100%;
	height: 80px;
	text-align: center;
	z-index: 200;
}
div.menu {
	text-align: center;
	color: #C31933;
	font-size: 14pt;
	height: 22px;
	line-height: 22px;
	width: auto;
	z-index: 200;
	margin: 0 0 0 173px;
}
.menu a, .menu b {
	padding: 3px 6px 3px 6px;
	margin: 0 0 0 0;
	color: #C31933;
	font-size: 12pt;
	line-height: 18px;
	height: 24px;
	font-weight: normal;
	position: relative;
}
.menu a:hover, .menu b {
	color: #ffffff;
	background: #C31933;
}
div.logo {
	width: 147px;
	height: 42px;
	z-index: 100;
	left: 30px;
	top: 5px;
}
.logo img, .logo a {
	width: 147px;
	height: 42px;
	left: 0px;
	top: 0px;
	z-index: 300;
}
div.tlogo {
	width: 240pt;
	height: 14pt;
	left: 10px;
	top: 92px;
}
div.motto {
	top: 50%;
	left: 50%;
	width: 1%;
	height: 1%;
	z-index: 50;
}
.motto h1, h1.phone {
	display: inline;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 30pt;
}
.motto h1 {
	left: -300px;
	top: -30px;
	width: 600px;
	height: 50px;
	z-index; 600;
}
.motto div.author {
	left: 320px;
	top: -100px;
}
.motto div.developer {
	left: -470px;
	top: -100px;
}
div.tcomfort {
	width: 200pt;
	height: 14pt;
	left: -320px;
	top: 72px;
	z-index; 100;
}
div.tsimple {
	width: 245pt;
	left: -90px;
	top: -148px;
	z-index; 100;
}
div.tcheap {
	width: 235pt;
	height: 14pt;
	left: 100px;
	top: 72px;
	z-index; 60;
}

/* page */
div.tcontent {
	width: 100%;
	margin: 80px 0 0 0;
	display: block;
	z-index: 50;
}
.tcontent div.d-shadow {
	width: 90%;
	z-index: 50;
	margin: 0 0 0 5%;
}
.tcontent div.header {
	top: -80px;
}
.d-mtop {
	left: 10px;
	width: 65px;
	height: 50px;
	top: 26px;
	z-index:250;
}
.tcontent h1 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	
}
/**/
div.bcont {
	left: 2%;
	top: 98%;
	width: 1%;
	height: 1%;
	z-index: 100;
}
div.bbott {
	left: 98%;
	top: 98%;
	width: 1%;
	height: 1%;
	z-index: 100;
}
h1.phone, h1.pagephone {	
	display: block;
	left: -170px;
	top: -40px;
	z-index: 300;
	font-size: 18pt;
}
h1.pagephone {
	top: 20px;
	left: -170px;
	height: 40px;
}
a.demo {
	left: 10px;
	top: -140px;
	width: 138px;
	height: 131px;
}
div.counters {
	left: -200px;
}
